<!DOCTYPE html>
<html>
<head>
  <link rel='stylesheet'>
<style>


body {
        font-family: 'Verdana';font-size: 15px;
        text-align:center;
        background-color: rgb(190, 165, 165);
        padding-left: 2px;
        padding-right: 2px;
        position:relative;
        
}

.head {
        color:#ffffff;
        background-color: #6d1313;
        border-style:dashed;
        border-color: #a14d4d;
        text-align: center;
        overflow: hidden;
}
.head a {
        color: #ffffff;
        text-align: center;
        overflow: hidden;
        padding: 15px;
        float:none;
        font-size: 16px;
        text-decoration: none;
        margin: 0;
        display:list-item
        
    }

.head a:hover {
        
        background-color: #6d361d;
        color: rgb(255, 255, 255);
      }


table{
    border: solid black 2px;
    border-radius: 6px;
  }

.calculate{
    display: flex;
    justify-content: center;
}
td{
  padding: 1rem;
}
th{
  color: #ffffff;
  background-color: #2c1609;
  
}

.title{
  margin: 0;
  margin-top: 2rem;
            margin-bottom: 2rem;
}

</style>
</head>
<header>
<nav class="head">
    <div>
    <h1>Notes</h1>
      <a href="/lab-4">Lists</a>
      <a href="note-list">Cards</a>
      <a href="add-note">Forms</a>
  </div>
</nav>
</header>

  <body>
    <h1 class="title"> Note List </h1>
    <div class="calculate">
   
    <table class = "center" border="1">
      
      <tr>
        <th>to</th>
        <th>from</th>
        <th>title</th>
        <th>message</th>
      </tr>  
      {% if Notes %}
        {% for Note in Notes %}
       <tr>
          <td>{{ Note.to }}</td>
          <td>{{ Note.from2 }}</td>
          <td>{{ Note.title }}</td>
          <td>{{ Note.message }}</td>
        
      </tr>

      {% endfor %}
      {% endif %}
      
      </table>
    </div>
  </body>
</html>
